/* google fonts */
@import url('http://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic|family=Roboto:400italic,700italic,300,700,300italic,400'); 

/* fonts for credit icons in footer */
@font-face {
    font-family: 'credit';
    src: url('../fonts/credit.eot?fb5452');
    src: url('../fonts/credit.eot?#iefixfb5452') format('embedded-opentype'),
    url('../fonts/credit.woff?fb5452') format('woff'),
    url('../fonts/credit.ttf?fb5452') format('truetype'),
    url('../fonts/credit.svg?fb5452#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="credit-"], [class*=" credit-"] {
    font-family: 'credit';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.credit-logo-wheelchair:before {
    content: "\e600";
}
.credit-logo-eho:before {
    content: "\e601";
}
.credit-logo-lcs:before {
    content: "\e602";
}



/* global */
body {
    font-size: 185%;
	background:url(../images/bkg-sand.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
    font-family: 'Roboto', serif;
	font-weight:300;
	line-height: 1.5;
}
h1 {
    margin-top: 40px;
	color: #6D5D54;
}
input, label {
    font-family: 'Roboto', sans-serif;
	font-weight:700;
}
input {
    border-radius: 5px;
    border: 0;
    height: 28px;
}
input[type="text"] {
    color: #333;
    padding-left: 15px;
}
h2, h3, h4, h5, h6 {
	font-family: 'Lora', serif;
	font-weight:700;
	font-style:italic;
	color: #01b6af;
}
h1 {
	font-family: 'Lora', serif;
	font-weight:700;
	font-style:italic;
	color: #01b6af;
}
img {
    max-width: 100%;
    height: auto;
    display: inline-block;
}
a {
    color: #01b6af;
	text-decoration:none;
}

a:hover {
    color: #D7Cb7c;
	text-decoration: none;
}
.btn:focus, button:focus {
    outline: 0;
}
.lines {
    /* height: 3px;
    width: 100%;
    background: transparent url('../images/lines.png') repeat-x; */
    
}
.top-menu {
    font-family: 'Lora', serif;
	margin-top: 6px;
}
.btn, .ether-button {
    text-transform: uppercase;
    background-color: #002F23;
    position: static;
    border-radius: 7px;
    color: #D7CB7C;
   font-family: 'Lora', serif;
	font-weight:300;
	font-size:82%;
	letter-spacing: 1px;
    white-space: normal;
    line-height: -20px;
	margin-top: 10px;
	padding: 8px 11px 7px 13px;
	
}
.btn:hover, .ether-button:hover {
    background-color: #D7CB7C;
    color: #002F23;
}
.btn:focus, ether-button:focus {
	color: #01B6af;
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 2px solid #093059;
}
.mt0 {
    margin-top: 0;
}
.clear-left {
    clear: left;
}
.lora {
	font-family: 'Lora', serif;
}
.smallcaps {
	font-variant:small-caps;
}

/* bootstrap fixes */
button.navbar-toggle {
    padding: 10px;
}
.navbar-nav {
    margin: 0 -5px;
}
.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
    margin-right: auto;
    margin-left: auto;
}
.navbar-default {
    background-image: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
}
.navbar-brand {
    height: auto;
}
.row {
    clear: both;
}
.lines .footer-lines {
	width: 100%;
	height: 3px;
	margin: 8px 0;
	border-top: 1px solid #f4f4f4;
	border-bottom: 1px solid #f4f4f4;
}
@media (min-width: 768px) {
    .navbar>.container .navbar-brand,.navbar>.container-fluid .navbar-brand {
        margin-left:0;
    }
}

/* toggles */
a.accordion-toggle{
	color: rgb(9, 48, 89);
	font-size: 112%;
}

.panel-default>.panel-heading {
    background: rgba(242, 239, 234, 1);
	border: 1px solid #093059;
}
.panel-group .panel+.panel {
    margin-top: 10px;
}
.panel-group .panel-heading+.panel-collapse>.panel-body {
    border: 1px solid #093059;
    border-top: none;
}
.panel {
    background-color: rgba(235, 224, 227, 0.28);
}

/* navigation */
.nav>li>a:hover, .nav>li>a:focus {
    background-color: transparent;
}
.navbar-brand img {
	max-width: 220px;
	margin-top: -68px;
}
.nav a, .navbar-default .navbar-nav>li>a {
    color: #f4f4f4;
    text-transform: uppercase;
	font-family: 'Lora', serif;
	font-weight:400;
	font-size:17px;
}
.phone {
    font-weight: 900;
    font-size: 200%;

}
.navbar-nav>.phone>a {
    padding-top: 10px;
}
.secondary-nav .nav>.phone>a:hover {
    text-decoration: none;
}

/* main navigation */
 #main-nav .collapse.in {
	display: inline-table;
}
 #main-nav .collapsing {
	 margin: 0;
	 padding: 0;
	 width: 100%;
 }
.main-nav {
	margin-top: 9px;
    text-align: center;
    margin-bottom: 0;
    font-size: 1.0em;
    line-height: normal;
}
.main-nav,
footer {
	position: relative;
	margin-top: 2px;
	background-image: url(../images/orange-texture.png);
	background-repeat: repeat;
	background-color: #dd8641;
	box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.25);
    z-index: 100;
}
.main-nav li {
    border-left: 1px solid #f4f4f4;
    min-height: 70px;
}
.main-nav li.last {
    border-right: 1px solid #f4f4f4;
}
.main-menu {
    margin-top: 18px;
    margin-bottom: 14px;
}
.main-menu .navbar-nav>li>a {
    padding-top: 0;
    padding-bottom: 0;
}
.main-nav .container-fluid {
    display: inline-block;
}
.tablet-logo {
    text-align: center;
}
.tablet-logo img {
	width: 200px;
	position: relative;
  	margin-bottom: -30px;
  	z-index: 110;
	
}
.mobile-logo {
    position: relative;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    /* display: inline-block !important; */
}
#mobilephone {
    float: left;
    padding: 15px;
    margin-top: 27px;
}
.navbar-default .navbar-toggle {
    background-color: #d7cb7c;
	color: #002f23;
	border-color: #d7cb7c;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #002f23;
	color: #002f23;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #002f23;
	color: #d7cb7c;
	border-color: #D7cb7c;
}
.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #D7cb7c;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #01b6af;
}
#mobilephone i {
    font-size: 22px;
    width: 44px;
    height: 36px;
    background-color: #D7cb7c;
    border-radius: 5px;
    padding-top: 6px;
    color: #002f23;
    cursor: pointer;
	border-color: #D7cb7c;
}
#mobilephone i:hover, #mobilephone i:focus {
    background-color: #002f23;
    color: #D7cb7c;
	border: solid 1px;
	border-color:#D7cb7c; 
}
.mobile-fix-btn {
    margin-top: 43px;
}
.navbar-default .navbar-nav>.active>a {
    background-image: none;
    filter: inherit;
    background-repeat: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.active>a:focus {
    color: #01B6af;
    background-color: transparent;
	font-family:'Lora', serif;
	font-weight:400;
}

#cboxTitle{
	bottom:0px !important;
	position:relative !important;
	visibility:none !important;
	
}

/* tablet nav */
@media (max-width: 1199px) and (min-width: 768px) {
    .navbar-nav>li {
        display: inline-block;
        float: none;
    }
    .main-menu .navbar-nav>li>a {
        padding: 0;
    }
}

@media (max-width: 1199px) {
    .navbar-nav>li.phone {
        display: none;
    }
    .main-nav li {
        border: 0;
        min-height: inherit;
        padding: 10px 15px;
    }
    .main-nav li.last {
        border: 0;
    }
}
@media (max-width: 767px) {
    .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
        background-color: #fff;
    }
    .main-nav li {
        padding: 0;
    }
    .main-nav .container-fluid {
        display: block;
    }
    .navbar-collapse.col-xs-12.hidden-md.hidden-sm.hidden-xs {
        height: 0 !important;
    }
    .main-menu .navbar-nav>li>a {
        padding: 0;
        padding: 18px;
    }
    .main-menu .navbar-nav>li {
        border-top: 1px solid #fff;
    }
    .navbar-collapse {
        border-top: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .container-fluid {
        padding-right: inherit;
        padding-left: inherit;
    }
    .container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
        margin-bottom: 0;
    }
	.first-column {
	margin-left: 0px;
	}
}

/* secondary navbar */
.secondary-nav {
    font-size: 0.778em;
    color: #782f40;
}
.secondary-nav .nav>li>a:hover, .secondary-nav .nav>li>a:focus {
    text-decoration: underline;
}
.secondary-nav .navbar-left a {
    padding-left: 0;
}
.secondary-nav .navbar-right a {
    padding-right: 0;
}
.top-menu .navbar-nav>li>a {
    border-right: 1px solid;
    padding: 0;
    margin: 15px 15px 15px 0;
    padding-right: 15px;
	color: #093059;
}
.top-menu .navbar-nav>li.last>a {
    border-right: none;
    margin-right: 0;
    padding-right: 0;
}

/* featured content boxes */
.featuredboxes h2 {
    font-size: 1.150em;
	color:#093059;
}
.featuredboxes .btn {
    background: #002F23;
    color: #D7CB7C;
}

.btn:after, .ether-button:after {
   	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f105";
    font-size: 26px;
    /* line-height: 14px; */
    position: inherit;
    bottom: -3px;
    padding-left: 10px;
	margin-top: 2px;
    vertical-align: top;
    line-height: 14px;
}
.featuredboxes .btn:hover {
    background: #D7Cb7C;
    color: #002f23;
}


/* tabs */
.tabs {
    padding: 0;
    margin-bottom: 13px;
    padding-right: 15px;
    box-sizing: border-box;
}
/*
html body .tab-pane.active {
	display: inline-block;
}
*/
.tabs-left > .nav-tabs {
    border-bottom: 0;
}

.tab-content > .tab-pane,
.pill-content > .pill-pane {
    display: none;
}

.tab-content > .active,
.pill-content > .active {
    display: block;
}

.tabs-left > .nav-tabs > li {
    float: none;
    margin: 13px 0;
}
.tabs-left > .nav-tabs > li.first {
    margin-top: 0;
}
.tabs-left > .nav-tabs > li.last {
    margin-bottom: 0;
    padding-bottom: 13px;
    border-bottom: 2px solid #093059;
}
.tabs-left > .nav-tabs > li > a {
    min-width: 74px;
    margin-right: 0;
    margin-bottom: 3px;
	font-family: 'Lora';
	font-weight: 400;
}

.tabs-left > .nav-tabs {
    /*  float: left; */
    /* margin-right: 19px; */
    border-right: 0;
}

.tabs-left > .nav-tabs > li > a {
	padding-top: 12px;
    margin-right: -7px;
    text-align: left;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #D7cb7c;
	background-color: #002f23;
	border-color: #002f23;
	}

.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
	padding-top: 12px;
    border-color: #002f23;
	border-width: 2px;
    background-color: #f7f6f3;
    color: #002f23;
}

.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
    border-color: #d7cb7c;
    border-width: 1px;
    background-color: #D7Cb7c;
    color: #002f23;
}
.tabs .btn:after {
    float: right;
}
.nav-tabs>li>a {
    border-color: #782F40;
    border-width: 2px;
}

/*  sidebar under tabs */
.sidebar {
    text-align: center;
    background-color: #D7Cb7C;
    box-sizing: border-box;
    padding: 25px 15px;
    display: block;
    margin: 17px 0;
    border-radius: 15px;
    font-family: 'Lora', serif;
    font-size: 18px;
	color: #002f23;
	border-color: #782F40;
}
.sidebar h1, .sidebar h2 {
    font-size: 14px;
    font-weight: 900;
    text-transform: uppercase;
    font-family: 'Lora', serif;
    font-style: normal;
    margin-top: 0;
	color: #594A41;
}
.sidebar h1 {
    font-size: 32px;
	color: #002f23;
}
.sidebar hr {
	border-color: #002f23;
}
.sidebar h2 {
   font-size: 24px;
   color: #002f23;
   font-weight: 400;
}
.sidebar p {
	font-family: 'Roboto';
}
.sidebar .btn {
	font-size: 86%;
    width: 100%;
    border-color: #002f23;
    background-color: #002f23;
    color: #D7cb7c;
	border-width: 2px;
}
.sidebar .btn:hover, .sidebar .btn:focus {
    background-color: #D7CB7C;
    color: #002f23;
	border-color: #002f23;
	border-width: 2px;
}

.no-left-tabs .sidebar {
    margin-top: 0;
}

/* logo */
.navbar-brand img {
    position: relative;
}
.tablet-logo img {
    padding: 10px;
}
.mobile-logo img {
    width: 180px;
    padding: 10px;
	margin-left:-14px;
	margin-top: -4px;
}
@media (max-width: 991px) {
    .sidebar, #blog-sidebar {
        display: none;
    }
	.first-column {
	margin-left: 0px;
	}
}

/* bx slider */
.bx-wrapper .bx-pager {
    line-height: 0;
}
.heroslider .bx-wrapper {
    max-width: 1456px !important;
    margin-bottom: 0;
}
.heroslider .bx-wrapper .bx-pager, .heroslider .bx-wrapper .bx-controls-auto {
    bottom: 0 !important;
}

.heroslider .bx-wrapper .bx-viewport {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    left: 0;
}



.bx-wrapper .bx-controls-direction a {
	text-indent: inherit;
}


.heroslider .bx-wrapper .bx-prev {
    background: none;
	color: #DAD2C1;
}
.heroslider .bx-wrapper .bx-prev:hover {
   	color: #002f23;
}
.heroslider .bx-wrapper .bx-next {
    background: none;
	color: #DAD2C1;
}
.heroslider .bx-wrapper .bx-next {
	width: 60px;
	height: 70px;
}
.heroslider .bx-wrapper .bx-next:hover {
	color: #002f23;
}


/*
.heroslider .bx-wrapper .bx-controls-direction a {
    top: 75%;
    width: 84px;
    height: 84px;
    display: none;
}
*/
/*
.heroslider .bx-wrapper .bx-prev {
    background: url('../images/left-arrow.png') no-repeat;
}
.heroslider .bx-wrapper .bx-prev:hover {
    background: url('../images/left-arrow-hover.png') no-repeat;
}
.heroslider .bx-wrapper .bx-next {
    background: url('../images/right-arrow.png') no-repeat;
}
.heroslider .bx-wrapper .bx-next:hover {
    background: url('../images/right-arrow-hover.png') no-repeat;
}
*/

.heroslider .bx-wrapper .bx-pager.bx-default-pager a:hover, .heroslider .bx-wrapper .bx-pager.bx-default-pager a.active {
    background-color: #002f23;
}
.heroslider .bx-wrapper .bx-pager.bx-default-pager a {
    background-color: #DAD2C1;
    width: 15px;
    height: 15px;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
}
.heroslider .slider-dots {
    display: inline-block;
    height: 31px;
    /* background-color: rgba(120, 47, 64, 0.7); */
}


.green-gradient {
/*
    background: rgb(222,229,234);
    Old browsers
    background: -moz-linear-gradient(top, rgb(222,229,234) 0%, rgb(194,201,206) 50%, rgb(222,229,234) 100%);
    FF3.6+
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(222,229,234)), color-stop(50%,rgb(194,201,206)), color-stop(100%,rgb(222,229,234)));
    Chrome,Safari4+
    background: -webkit-linear-gradient(top, rgb(222,229,234) 0%,rgb(194,201,206) 50%,rgb(222,229,234) 100%);
    Chrome10+,Safari5.1+
    background: -o-linear-gradient(top, rgb(222,229,234) 0%,rgb(194,201,206) 50%,rgb(222,229,234) 100%);
    Opera 11.10+
    background: -ms-linear-gradient(top, rgb(222,229,234) 0%,rgb(194,201,206) 50%,rgb(222,229,234) 100%);
    IE10+

    background: linear-gradient(to bottom, rgb(207,214,218) 0%,rgb(222,229,234) 50%,rgb(207,214,218) 100%);
    W3C
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgb(207,214,218)', endColorstr='rgb(222,229,234)',GradientType=0 );
    IE6-9
*/
}

.navbar .brand {
    margin-left: auto;
    margin-right: auto;
    width: 60px;
    float: none;
}
.navbar a {
	letter-spacing: 1px;
	line-height: 21px;
}

/* template globals */n
.content-wrap {
    background-color: #f7f6f3;
    padding: 0 80px 25px 80px;
    position: relative;
}
.content-wrap img {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
    margin: 0 0 15px;
}
.page-title {
    text-align: center;
	font-family: 'Lora', serif;
	font-weight:700;
	font-style:italic;
	color: #01b6af;
}
@media (max-width: 1199px) {
    .content-wrap {
        padding: 0 50px 25px 50px;
    }
	.first-column {
	margin-left: 0px;
	}
}
@media (max-width: 991px) {
    .content-wrap {
        padding: 30px;
    }
	.first-column {
	margin-left: 0px;
	}
}
@media (max-width: 780px) {
    .content-wrap {
        width: 100%;
    }
}
@media (max-width: 768px) {
	.first-column {
	margin-left: 0px;
	}
}

/* testimonials */
.testimonials {
    max-width: 80%;
    margin: 0 auto;
    text-align: center;
}
.testimonials .bx-wrapper .bx-viewport {
    background-color: transparent;
    box-shadow: none;
    border: 0;
    text-align: center;
    max-width: 550px;
    margin: 0px auto;
}
.testimonials .bx-wrapper .bx-controls-direction a {
    width: 18px;
    height: 32px;
}
.testimonials .bx-wrapper .bx-next {
    background: url('../images/arrow-next.png');
    right: -35px;
}
.testimonials .bx-wrapper .bx-prev {
    background: url('../images/arrow-prev.png');
    left: -35px;
}

/* footer featured images */
.footer-featured-image {
    background-color: #eef1f4;
    text-align: center;
}
.footer-featured-image .col-xs-4 {
    padding: 0;
}
/*
.footer-featured-image .col-md-4.first {
	padding-right: 0;

}

.footer-featured-image .col-md-4.last {
	padding-left: 0;
}
*/

/* footer sticky */
.footer-sticky {
    text-align: center;
    background-color: #093059;
    padding-bottom: 20px;
}
.footer-sticky h1, .footer-sticky-one h1 {
    margin: 0;
}
.footer-sticky a {
    color: #F7F6F3;
}
.footer-sticky a:hover, .footer-sticky-one a:hover {
    text-decoration: none;
}
footer .col-md-4.hidden-lg.hidden-md {
    margin-bottom: 25px;
}
.footer-sticky-one {
    padding: 30px;
    background-color: #F7F6F3;
    text-align: center;
    color: rgb(120, 47, 64);
}
.footer-sticky-one p {
    margin: 0;
}
.footer-sticky fa-chevron-circle-right {
	font-size: 1.65em;
}

/*
.footer-sticky-one a {
	color: #fff;
}
*/
@media (max-width: 780px) {
    .footer-sticky, .footer-sticky-one {
        width: 100%;
    }
}

/* Footer */
footer {
    color: #f4f4f4;
    padding: 50px 0 25px;
    font-size: 14px;
    text-align: center;
	margin-top: -1px;
}
footer .row {
	margin-left: 0;
	margin-right: 0;
}
footer .call-footer {
    font-size: 100px;
}
.footer-logo {
	max-width: 220px;
    margin-bottom: 28px;
	margin-top: -35px;
}
footer .fa-facebook, footer .fa-twitter, footer .fa-google-plus, footer .fa-flickr {
    font-size: 16px;
    margin-top: 14px;
	padding: 0 5px;
}
h1.number{
	font-size:32px;
	color:#FFF;
	margin-top:15px;
	font-style:normal;
	font-family: 'Roboto', sans-serif;
}

@media (max-width: 480px) {
	h1.number{
		font-size:30px;
	}
}

p.phone-footer{
	text-transform:uppercase;
	color:#FFF;
	font-size:17px;
	margin-bottom:16px;
}

hr.call-line{
	border-top:1px solid #FFF;
	margin-right:15px;
	margin-left:15px;
}

.phone-block{
	margin-top:20px;
}
.signup {
    border: 1.5px solid #f4f4f4;
    padding: 21px 0 23px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    width: 274px;
    margin: 0 auto;
    text-transform: uppercase;
}
footer button[type="submit"], footer .btn {
    height: 28px;
    vertical-align: top;
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    color: #DC8743;
    background-color: #f4f4f4;
	border-color: #f4f4f4;
    font-family: 'Lora', serif;
    margin-left: 2px;
    font-weight: 700;
}
footer button[type="submit"]:hover, footer .btn:hover {
	background-color: #01b6af;
	color: #f4f4f4;
	border-color: #01b6af;
}
footer .btn {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	border-radius: 5px;
    text-decoration: none;
    line-height: normal;
    height: auto;
}
footer .btn:after {
    content: '';
    margin: 0;
    padding: 0;
}
footer input {
    width: 153px;
    -webkit-border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
}
footer a {
    text-decoration: none;
    color: #f4f4f4;
}
footer a:hover, footer a:focus {
    cursor: pointer;
    color: #01b6af;
}
@media (max-width: 991px) {
   
    footer .text-right {
        text-align: center;
    }
    footer .text-left {
        text-align: center;
    }
    footer .text-right .fa, footer .text-left .fa {
        margin: 15px 0;
    }
}

.first-column {
	margin-left: -18px;
}

/* blog, news, events */
.rsvp {
	margin-top: 10px;
}
.btn.rsvp {
color: #D7CB7C;
background-color: #002F23;
}
.btn.rsvp:hover {
color: #002F23;
background-color: #D7CB7C;
}
.first-post-meta h3 {
    margin: 0;
}
.alm-btn-wrap {
    text-align: left;
    padding: 0;
}
button.alm-load-more-btn:focus {
    outline: none;
}
button.alm-load-more-btn {
    text-transform: uppercase;
    background-color: #002f23;
    /* border-color: #7a9452; */
    /* border-width: 24px; */
    position: static;
    color:#D7Cb7c;
    font-family: 'Lora', serif;
    font-weight: 400;
    white-space: normal;
    border: 2px solid #002f23;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    /* padding: 15px; */
    margin: 0;
    line-height: normal;
}
button.alm-load-more-btn:hover {
    color: #002f23;
    background-color: #D7Cb7C;
    border-color: #D7Cb7C;
}
.col-md-6.blog-post {
    padding-left: 0;
}
button.alm-load-more-btn.done {
    display: none;
}
.entry-content-event .fa.fa-calendar-o {
    color: #093059;
    font-size: 200%;
}
.entry-meta-event {
    background-color:rgba(242, 239, 234, 1);
	border: solid 1px #DDDDDD;
    padding: 15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.entry-meta-event p {
	margin: 0;
	color: #093059;
}

.entry-meta-event span {
    text-transform: uppercase;
    color: #093059;
    font-weight: 700;
    font-family: 'Lora', serif;
}

/* blog sidebar */
#blog-sidebar {
    text-align: center;
    background-color: #D7Cb7C;
    padding: 15px 5px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
#blog-sidebar hr {
    border-color: #5E514D;
}
#blog-sidebar h3 {
    text-transform: uppercase;
    font-weight: 300;
    color: #002f23;
    font-family: 'Lora', serif;
    font-style: normal;
    font-size: 18px;
}
#blog-sidebar a:hover {
	color: #093059;
}
#blog-sidebar ul {
    padding: 0;
}
#blog-sidebar li {
	list-style-type: none;
	margin-bottom: 10px;
	color: #BB813A;
}
/* search */
#searchform .screen-reader-text {
    display: none;
}
#searchform input[type="text"], #searchform input[type="submit"] {
    height: 28px;
    outline: 0;
    border: 0;
    line-height: normal;
}
#searchform input[type="text"] {
    /* max-width: 195px; */
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    /* margin-right: -3px; */
    background-color: transparent;
    border: 2px solid #093059;
    background: transparent url('../images/magnifying-glass.png') no-repeat 10px center;
    padding: 20px 0 20px 40px;
    width: 95%;
	color: #093059;
	font-family:'Roboto', sans-serif;
	font-weight: 400;
}
#searchform input[type="submit"] {
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    background-color: #BB813A;
    color: #fff;
    text-transform: uppercase;
    display: none;
}

::-webkit-input-placeholder {
    color: #5e514d;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #5e514d;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #5e514d;
}

:-ms-input-placeholder {
    color: #5e514d;
}

/* sidebar events */
.upw-posts.hfeed .type-events {
    margin: 0;
    border: 0;
    padding: 0;
}
.upw-posts.hfeed footer {
    display: none;
}
.upw-posts.hfeed .type-events p {
    color: #782F40;
}

/* gallery */
html body div #gallery-1 img, html body div #gallery-2 img, html body div #gallery-3 img, html body div #gallery-4 img {
    border: none;
    width: 85%;
    height: auto;
}

/* lightbox */
#slb_viewer_wrap .slb_theme_slb_default .slb_details {
    display: none;
}
#slb_viewer_wrap .slb_theme_slb_baseline * {
    text-align: center !important;
    font-family: 'Lora' !important;
    color: #4B2A2C !important;
}
#slb_viewer_wrap .slb_theme_slb_baseline .slb_details .inner {
    margin-top: 16px;
}
@media (max-width: 480px) {
    html body #slb_viewer_wrap .slb_theme_slb_baseline .slb_viewer_layout {
        min-height: initial;
    }
	h1 {
		font-size: 175%;
	}
	.bx-default-pager, .slider-dots, .bx-pager {
		display: none;
	}
	.first-column {
		margin-left: 0px;
	}
	.page-title {
		margin-top: -8px;
	}
	.footer-sticky h2 {
		font-size: 145%;
	}
	.fa-chevron-circle-right {
		font-size: 1.5em;
	}
}
/* map */
.wf-gmp-canvas{
	margin-bottom:25px;
	border: 2px solid #093059;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}

/* forms */
.main-content-container label {
    font-size:18px;
}
.main-content-container input {
    background-color: transparent;
    border: 1px solid #5E514D;
}
.main-content-container input[type="submit"] {
    height: 28px;
    vertical-align: top;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #D7CB7C;
    background-color: #002f23;
    font-family: 'Lora', serif;
    margin-left: 2px;
    font-weight: 400;
    padding: 5px 20px;
    height: auto;
	text-transform: uppercase;
}
.navbar {
	margin-top:-2px;
}

#gform_1 input[type=text]{
	font-size:16px;
	padding:5px;
}

#gform_1 .ginput_complex.ginput_container label{
	font-size:15px;
}

.main-content-container input[type="submit"]:hover {
    background-color:#D7cb7c;
    color:#002f23;
    border-color: #D7cb7c;
}

.gform_wrapper .top_label textarea.textarea{
font-size: 15px;
color: rgb(58, 109, 142);
font-weight: 400;
}
/*
.main-content-container .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .main-content-container .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio], .main-content-container .gform_wrapper.gf_browser_chrome .gfield_checkbox li input {
margin: 0 0 0 4px !important;
}
*/
html body .main-content-container .gform_wrapper .gfield_checkbox li input[type="checkbox"],
html body .main-content-container .gform_wrapper .gfield_radio li input[type="radio"],
html body .main-content-container .gform_wrapper .gfield_checkbox li input {
    margin: 0 0 0 4px;
}

/* sticky | font resizing */
.floater {
    /* top: 0 !important; */
    width: 50px;
    background-color: #01b6af;
    text-align: center;
    color: #fff;
    position: absolute;
    right: -80px;
}
.floater p {
    margin: 0;
    padding: 5px 0;
    cursor: pointer;
    font-weight: 900;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.resize-normal {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

#tab_one *, #tab_two *, #tab_three *, #tab_four *, #tab_five * {
    /*
    	-webkit-transition: all 0.2s ease-out;
    	-moz-transition: all 0.2s ease-out;
    	transition: all 0.2s ease-out;
    */
}


/*########## Master Slider ##########*/

#hero-text-H3 {
    font-size: 3em;
    text-align: center;
    font-family: serif;
    font-style: italic;
    color: #fff;
    margin: 8em 0 0;
    text-shadow: 0 0 15px rgba(0,0,0,1);
}

#hero-container-width {
    position: absolute;
    top: 10%;
}

/*############## Photo Gallery ###########*/

/*#gallery-1 img {
    border: none;
    width: 85%;
    height: auto;
}*/

@media (max-width: 2000px) {
    #hero-text-H3 {
    margin: 6em 0 0;
    }
}

@media (max-width: 1650px) {
    #hero-text-H3 {
    margin: 5em 0 0;
    }
}

@media (max-width: 1650px) {
    #hero-text-H3 {
    margin: 4em 0 0;
    }
}

@media (max-width: 1199px) {
    .floater {
        right: -50px;
        width: 40px;
    }
    #hero-text-H3 {
    margin: 3em 0 0;
    }
}
@media (max-width: 991px) {
    .floater {
        display: none;
    }
    #hero-text-H3 {
    font-size: 2em;
    text-align: center;
    font-family: serif;
    font-style: italic;
    color: #fff;
    margin: 7em 0 0;
    text-shadow: 0 0 15px rgba(0,0,0,1);
    }
}
@media (max-width: 768px) {
	.first-column {
	margin-left: 0px;
	}
    #hero-text-H3 {
    font-size: 1.5em;
    text-align: center;
    font-family: serif;
    font-style: italic;
    color: #fff;
    margin: 7em 0 0;
    text-shadow: 0 0 15px rgba(0,0,0,1);
}

@media (max-width: 668px) {
    #hero-text-H3 {
    font-size: 1.5em;
    text-align: center;
    font-family: serif;
    font-style: italic;
    color: #fff;
    margin: 6.5em 0 0;
    text-shadow: 0 0 15px rgba(0,0,0,1);
}

@media (max-width: 500px) {
    #hero-text-H3 {
    font-size: 1em;
    text-align: center;
    font-family: serif;
    font-style: italic;
    color: #fff;
    margin: 3em 0 0;
    text-shadow: 0 0 15px rgba(0,0,0,1);
    }
}

@media (max-width: 400px) {
    #hero-text-H3 {
    margin: 6em 0 0;
    }
}
  
.tribe-events-before-html {
    text-align: center;
}  